import type { Metadata } from "next";
// import localFont from "next/font/local";
import "./globals.css";

// const geistSans = localFont({
//   src: "./fonts/GeistVF.woff",
//   variable: "--font-geist-sans",
//   weight: "100 900",
// });
// const geistMono = localFont({
//   src: "./fonts/GeistMonoVF.woff",
//   variable: "--font-geist-mono",
//   weight: "100 900",
// });

export const metadata: Metadata = {
  title: "高潜咨询-战略闭环管理-公司战略咨询-助力中国高潜企业加速发展",
  description:
    "高潜咨询-提供战略解码,战略咨询,战略闭环管理,战略研讨会,战略澄清会,战略解码引导,高潜组织解码,RIDER模型,胜任力模型,战略有效性调研服务,助力中国高潜企业加速发展",
  keywords: [
    "战略解码",
    "战略咨询",
    "战略闭环管理",
    "战略研讨会",
    "战略澄清会",
    "战略解码引导",
    "高潜组织解码",
    "RIDER模型",
    "胜任力模型",
    "战略有效性调研",
  ],
};

export default function RootLayout({
  children,
}: Readonly<{
  children: React.ReactNode;
}>) {
  return (
    <html lang="en">
      {/* <body className={`${geistSans.variable} ${geistMono.variable}`}>{children}</body> */}
      <body>{children}</body>
    </html>
  );
}
